/* = Testimonial
----------------------------------------------- */
.testimonial {
	font-size:20px;
	font-size:2rem;
	line-height:1.65;
	text-align:center;
	font-family: 'Raleway', sans-serif;
	font-weight:500;
	color:#fff;
	background:url(../../images/bg-blue-mesh.jpg) no-repeat;
	background-size:cover;
	padding-top: 30px;
    padding-bottom: 30px;
    margin: 0;
}
.testimonial-author {
	font-size:16px;
	font-size:1.6rem;
	font-weight:700;
	text-transform:uppercase;
	margin-top:20px;
}

.testimonial-image {
	margin:0 auto 20px;
	max-width: 200px;
}

.testimonial--gartner .testimonial-image {
	max-width: 100%;
}

/* = Custom Responsive
----------------------------------------------- */

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
		
	/* = Testimonial
	----------------------------------------------- */
	.testimonial {
		font-size:24px;
		font-size:2.4rem;
		text-align:left;
		padding-top: 50px;
   		padding-bottom: 50px;
	}
	.testimonial-author {
		font-size:18px;
		font-size:1.8rem;
	}
	
}

